Subject: Trainer Candidate - Devang Pathak
From: Devang Pathak <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 14 Jul 2021 00:34:32 -0400

| | Tech Support Test

Name | Devang Pathak
E-mail | [email-masked]
Phone Number | (91) 9096717267
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Thane

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Axis Bank | Deputy Manager | On job | 60000
Previous Employer 1 | Here Technology | Project Cordinator | Nov 19 |
Previous Employer 2 | Datamatics | officer Operations | Jun 12 |

If Selected, how much time do you need to join? | As per the Notice period of Axis bank

Please briefly describe your work experience specifically in training?

I have been handeling several projects in different sectors where my One of KRA was to facilitate with training and product knowledge to teams time to time.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Don't have anything such as most difficult situation faced so far but yeah I observed Time adherence is problem in most of the trainings

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

When Your customer is satisfied and keeps emotions byself that's good Customer Service.

However, when your customer becomes your ambesedor cuz of the service given, that service is Great customer Service

What according to you makes you a good candidate for this position? | I feel in my tanure I have handled more clients, subordinates and associates to share knowledge which is why I consider myself good candidate.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |